/* Fixes for ie7 */
	.clear{clear:both;width:100%;
		height:1px !important;
		line-height:0 !important;
		font-size:1px;
		margin:0 !important;
	}

	#header{
		z-index:2;
	}
	.space{
		clear:both;
		width:100%;
		position:relative;
		display:block;
		height:1px !important;
		line-height:0 !important;
		font-size:1px;
	}

	/* transparent line for logo */
	.transparent-line.logo{
		display:none;
	}

	.widget ul.social_media_icons li{
		display: inline-block !important;
		float: left; 
		list-style: none outside none;
		margin: 0 0 0 5px;
	} 
	
	/* search form */
	.search-bar fieldset{
		width:290px !important; 
	}

	.search-bar .search_text{
		line-height:30px !important; 
	}

	.navigation{
		position:relative;
		z-index:1;
	}

	.footer_pos_fix{
		position:relative;
		display:table;
	}

	.flex-nav-container {display:none !important;}

	.clear:before, .clear:after { content: ""; display: table; }
	.clear:after { clear: both; }
	.clear { zoom: 1; }

	.fixed-row:before, .fixed-row:after { content: ""; display: table; }
	.fixed-row:after { clear: both; }
	.fixed-row { zoom: 1; }

	.widget_layered_nav li:before, .widget_layered_nav li:after { content: ""; display: table; }
	.widget_layered_nav li:after { clear: both; }
	.widget_layered_nav li { zoom: 1; }
  
	.product_meta:before, .product_meta:after { content: ""; display: table; }
	.product_meta:after { clear: both; }
	.product_meta { zoom: 1; display:block; margin-top:10px;}

	ul.products{
		margin-bottom:20px !important;
	}
 
	div.product form.cart .button {
		float:none !important;
	}

	.quantity, form .input-text.qty.text{
		line-height: 24px;
	}

	.portfolio_sortables ul li{
		float:left;
	}

	.imagemask{
		width:auto;
	}